### Name: hgu2beta7SYMBOL
### Title: Mappings between probe identifiers and gene symbols
### Aliases: hgu2beta7SYMBOL
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(hgu2beta7SYMBOL)
    if(length(xx) > 0){
        # The symbols for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



